This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 867409 - booting in Mate does not give a working Desktop enviroment
booting in Mate does not give a working Desktop enviroment
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-desktop (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On: 867359
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 09:08 EDT by Ben Williams
Modified: 2012-11-11 20:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-11 20:38:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Williams 2012-10-17 09:08:44 EDT
Description of problem:
yum groupinstall "Mate Desktop Environment"
try to boot into the Mate Desktop 
no panels and no menu only see default f17 background

Version-Release number of selected component (if applicable):


How reproducible:

everytime
Steps to Reproduce:
1.groupinstall Mate desktop
2.reboot or logout
3.select user and under session select mate 
  
Actual results:

default f17 background  no menus , no panels 
Expected results:

a working desktop 
Additional info:
Comment 1 Dan Mashal 2012-10-17 11:38:00 EDT
Will fix in comps.
Comment 2 Dan Mashal 2012-10-17 15:08:55 EDT
Comps group committed. There were some packages missing. 

Also will push an update to mate-desktop runtime requirements for f17.
Comment 3 Dan Mashal 2012-10-19 03:25:25 EDT
Should be fixed now. Please test again. use updates-testing.

Note You need to log in before you can comment on or make changes to this bug.